Subject: Re: Buffcon pics 1
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave DeLang" <[email-masked]>
Date: Mon, 19 Apr 2004 12:09:13 -0700

Hi Dave,
Thanks for sending in your pics for the Buffcon show article.  I'll e-mail
you when your article goes on ARC....currently articles are taking about 3
weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Dave DeLang" <[email-masked]>
To: "'Steve Bamford ARC'" <[email-masked]>
Sent: Monday, April 12, 2004 6:18 AM
Subject: RE: Buffcon pics 1

> Steve,
> There are a total of 56 aircraft pictures from the show.
> The show was Buffcon 21 put on by IPMS Niagara Frontier in Buffalo NY on
> April 4.
> This year they expanded both the show space and vendor space. The seem to
> have been a little disappointed  with the turnout but that can be largely
> blamed on the weather. There was a pretty nasty snowstorm on Sunday
morning
> that had to have kept a lot of people away.
>
> dsd
>
> -----Original Message-----
> From: Steve Bamford ARC [mailto:[email-masked]]
> Sent: Saturday, April 10, 2004 5:52 PM
> To: Dave DeLang
> Subject: Re: Buffcon pics 1
>
> Hi Dave....these are great pics....send them all to me up toa  max of 60
> photos and I'll put them on ARC.  Include a paragraph of text telling when
> and where and what the show was etc.  How many pics do you have in total
> from this show?
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you've never been hurt.
> Work like you don't need the money.
> Dance like nobody's watching.
> Sing like nobody's listening.
> Live like it's Heaven on Earth.
>
> ----- Original Message -----
> From: "Dave DeLang" <[email-masked]>
> To: "Steve Bamford (Steve Bamford)" <[email-masked]>
> Sent: Friday, April 09, 2004 12:07 PM
> Subject: Buffcon pics 1
>
>
> > Steve,
> > Here's a bunch of pics I took at Buffcon 21 last Sunday. Use them as
> > you
> see
> > fit!
> > Thanks for the great site.
> > I have three more batches about the same size. Let me know if and when
> > and how you want them.
> >
> > dsd
> >
>
>